Subject: Bahama Divers Logo
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Jan 1996 14:51:54 -0500

Did anyone on this list create a Bahamas Diver Logo?

The reason I ask is...
My Nephew is a diver, went to the Bahamas last week.
They sold him a Video Tape of his dive.

The Intro anim... appeared to be LW.
Underwater, Shark swimming, Oval Logo

BUT... There was a 'VCR INDEX' white type overlay on the Intro ANIM.
Perhaps I read too 'DEEP' into this, but after listening to the discussions
on how to protect one's work from being used without payment,
I just guessed that someone showed it to them,
and they decided to use it 'AS IS' :(

I heard from my newphew that they didn't have a Toaster setup,
but that there are other 'DIVE' shops 'in the Bahamas' that use the TOASTER!
:)